@charset "utf-8";
/*列表通用 index、album*/
.album-list li .pic:before {
    content: "";
    position: absolute;
    transition: all .3s;
    opacity: 0;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    background: rgba(0, 0, 0, 0.70);
    border-radius: 16px;
}
.album-list li .box:hover .pic:before{
    opacity: 1;
}
.album-list.type1 .item .box .more:after{
    color: #fff;
}
.album-list.type1 .item .name{
    margin:0;
    height:auto;
    box-sizing:border-box;
    padding:0;
    transition:all .3s;
}
.album-list .box:hover  .name{
    color: #FF5757;
}
.album-list .box .name{
    color: #4D5866;
    font-size:18px;
    margin: 0;
    transition:all .3s;
}
.album-list .item .namebox{
    box-sizing: border-box;
    padding: 10px;
    transition:all .3s;
}
.album-list .box:hover .namebox{
    
}

/*瀑布流*/
.masonry-list.album-list.type1 .item{
    margin-bottom: 25px;
}
.masonry-list.album-list.type1 .item .name{
   text-align: left; 
}
.masonry-list.album-list.type1 .item .box .more{
    display: none;
}
/*!瀑布流*/

/*!列表通用 index、album*/
.album-list.type1 .item{
    border-color:#dcdcdc;
}
.album-list.type1 .item .box .more:after{
    background-color: #FF5757;   
}
/*瀑布流*/
.masonry-list .item:nth-child(n),
.has-side .masonry-list .item:nth-child(n){
    clear: none!important;
}
/*!瀑布流*/
/*-modify album-list css*/
/*-type common*/
.album-list .item .namebox{
    box-sizing: border-box;
    transition:all .3s;
}
.album-list .box:hover .namebox{

}
.album-list .box:hover .namebox .name{
    color: #FF5757;
}
.album-list.type2 .box .pic:before{
    border-radius: 16px;
}
/*-type1*/
.masonry-list .item .namebox,
.album-list.type3 .item .namebox{
    margin: -24px auto 0;
    padding: 12px 24px;
    background: linear-gradient(to right,rgba(255,255,255,1) 0%,rgba(255,255,255,1) 50%,rgba(0,176,80,1) 50%,rgba(21,170,224,1) 100%);
    background-size:200%;
    background-position-x:0%;
    border-radius:40px;
    box-shadow: 8px 4px 24px rgb(0 0 0 / 15%);
    position: relative;
    z-index: 10;
    max-width: 90%;
}
.album-list.type3 .item .box:hover .namebox{
    background-position-x:-100%;
}
.masonry-list .item .namebox .name,
.album-list.type3 .item .name{
    height: auto;
    margin: 0 15px;
    color:#4D5866;
    transition: all .3s;
}
.album-list.type3 .box:hover .namebox .name{
    color:#fff;
}
/*-type2*/
/*-type3*/
/*-type4*/
/*-//modify album-list css*/